.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.ff3{font-family:sans-serif;visibility:hidden;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-ms-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);-webkit-transform:matrix(1.562092,0.000000,0.000000,1.562092,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc2{color:rgb(253,133,13);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(105,105,105);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:22.920000px;}
.fs3{font-size:32.472000px;}
.fs1{font-size:37.244000px;}
.fs6{font-size:38.200000px;}
.fs2{font-size:42.976000px;}
.fs0{font-size:53.480000px;}
.fs7{font-size:80.220000px;}
.fs4{font-size:122.240000px;}
.y0{bottom:0.000000px;}
.y6{bottom:3.124183px;}
.y22{bottom:3.905229px;}
.y27{bottom:4.061438px;}
.y4{bottom:4.217647px;}
.y1f{bottom:5.935948px;}
.y2{bottom:6.716993px;}
.y25{bottom:10.934641px;}
.y1e{bottom:15.933333px;}
.y10{bottom:19.057516px;}
.y21{bottom:20.775817px;}
.y3{bottom:25.930719px;}
.y1d{bottom:35.928105px;}
.y1c{bottom:45.925490px;}
.y1{bottom:46.081699px;}
.y1b{bottom:55.922876px;}
.y1a{bottom:65.920261px;}
.y19{bottom:75.917647px;}
.y18{bottom:85.915033px;}
.y17{bottom:95.912418px;}
.y16{bottom:105.909804px;}
.ye{bottom:108.409150px;}
.y15{bottom:115.907190px;}
.yd{bottom:122.780392px;}
.y14{bottom:125.904575px;}
.y13{bottom:135.901961px;}
.yc{bottom:137.151634px;}
.y12{bottom:145.899346px;}
.yb{bottom:151.522876px;}
.ya{bottom:165.894118px;}
.y9{bottom:180.265359px;}
.y8{bottom:194.636601px;}
.y7{bottom:544.388889px;}
.y5{bottom:765.893464px;}
.y11{bottom:821.035294px;}
.y23{bottom:925.695425px;}
.y20{bottom:950.376471px;}
.y26{bottom:991.928105px;}
.y24{bottom:1020.045752px;}
.yf{bottom:1155.010458px;}
.hc{height:16.685760px;}
.h3{height:17.964052px;}
.hf{height:19.057516px;}
.h1{height:28.117647px;}
.hd{height:35.928105px;}
.h8{height:38.132843px;}
.h10{height:39.364706px;}
.h7{height:40.019203px;}
.h4{height:43.736745px;}
.he{height:47.078516px;}
.h5{height:50.468005px;}
.h9{height:60.765359px;}
.h2{height:62.803167px;}
.h11{height:94.204750px;}
.ha{height:143.550095px;}
.hb{height:156.365359px;}
.h6{height:208.070588px;}
.h0{height:1237.176471px;}
.w7{width:50.611765px;}
.w4{width:106.847059px;}
.wb{width:164.175817px;}
.w5{width:194.636601px;}
.w3{width:246.341830px;}
.w9{width:366.622876px;}
.wa{width:489.247059px;}
.w1{width:528.611765px;}
.w8{width:581.410458px;}
.w6{width:619.681699px;}
.w2{width:870.553595px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:1.249673px;}
.x2{left:21.400654px;}
.xd{left:22.494118px;}
.x6{left:39.677124px;}
.x3{left:43.894771px;}
.x4{left:80.603922px;}
.x1{left:214.787582px;}
.x9{left:309.294118px;}
.x5{left:310.387582px;}
.xa{left:311.481046px;}
.xb{left:377.401307px;}
.xc{left:430.824837px;}
.x7{left:503.930719px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs5{font-size:19.563515pt;}
.fs3{font-size:27.716686pt;}
.fs1{font-size:31.789858pt;}
.fs6{font-size:32.605858pt;}
.fs2{font-size:36.682444pt;}
.fs0{font-size:45.648201pt;}
.fs7{font-size:68.472301pt;}
.fs4{font-size:104.338745pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:2.666667pt;}
.y22{bottom:3.333333pt;}
.y27{bottom:3.466667pt;}
.y4{bottom:3.600000pt;}
.y1f{bottom:5.066667pt;}
.y2{bottom:5.733333pt;}
.y25{bottom:9.333333pt;}
.y1e{bottom:13.600000pt;}
.y10{bottom:16.266667pt;}
.y21{bottom:17.733333pt;}
.y3{bottom:22.133333pt;}
.y1d{bottom:30.666667pt;}
.y1c{bottom:39.200000pt;}
.y1{bottom:39.333333pt;}
.y1b{bottom:47.733333pt;}
.y1a{bottom:56.266667pt;}
.y19{bottom:64.800000pt;}
.y18{bottom:73.333333pt;}
.y17{bottom:81.866667pt;}
.y16{bottom:90.400000pt;}
.ye{bottom:92.533333pt;}
.y15{bottom:98.933333pt;}
.yd{bottom:104.800000pt;}
.y14{bottom:107.466667pt;}
.y13{bottom:116.000000pt;}
.yc{bottom:117.066667pt;}
.y12{bottom:124.533333pt;}
.yb{bottom:129.333333pt;}
.ya{bottom:141.600000pt;}
.y9{bottom:153.866667pt;}
.y8{bottom:166.133333pt;}
.y7{bottom:464.666667pt;}
.y5{bottom:653.733333pt;}
.y11{bottom:700.800000pt;}
.y23{bottom:790.133333pt;}
.y20{bottom:811.200000pt;}
.y26{bottom:846.666667pt;}
.y24{bottom:870.666667pt;}
.yf{bottom:985.866667pt;}
.hc{height:14.242239pt;}
.h3{height:15.333333pt;}
.hf{height:16.266667pt;}
.h1{height:24.000000pt;}
.hd{height:30.666667pt;}
.h8{height:32.548535pt;}
.h10{height:33.600000pt;}
.h7{height:34.158650pt;}
.h4{height:37.331783pt;}
.he{height:40.184172pt;}
.h5{height:43.077293pt;}
.h9{height:51.866667pt;}
.h2{height:53.606050pt;}
.h11{height:80.409075pt;}
.ha{height:122.528115pt;}
.hb{height:133.466667pt;}
.h6{height:177.600000pt;}
.h0{height:1056.000000pt;}
.w7{width:43.200000pt;}
.w4{width:91.200000pt;}
.wb{width:140.133333pt;}
.w5{width:166.133333pt;}
.w3{width:210.266667pt;}
.w9{width:312.933333pt;}
.wa{width:417.600000pt;}
.w1{width:451.200000pt;}
.w8{width:496.266667pt;}
.w6{width:528.933333pt;}
.w2{width:743.066667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:1.066667pt;}
.x2{left:18.266667pt;}
.xd{left:19.200000pt;}
.x6{left:33.866667pt;}
.x3{left:37.466667pt;}
.x4{left:68.800000pt;}
.x1{left:183.333333pt;}
.x9{left:264.000000pt;}
.x5{left:264.933333pt;}
.xa{left:265.866667pt;}
.xb{left:322.133333pt;}
.xc{left:367.733333pt;}
.x7{left:430.133333pt;}
}
